#advanced-search-container {
  display: none;
  text-align: left;
  margin-bottom: 1rem;
  clear: both;

  label, .input-group-addon {
    font-size: 1.2rem;
    font-weight:normal;
    background-color: @postbg;
    border: @bodybg 1px solid;
    border-right: none;
    color: @textcolor-bright;
    padding-bottom: 0.4rem;
    padding-right: 0.7rem;
    padding-left: 0.7rem;
  }

  label:last-child, .input-group-addon:last-child {
    border-right: @bodybg 1px solid;
  }

  input[type="radio"] {
    display: none;
  }

  input[type="radio"]:checked + label{
    color: @maincolor;
    font-weight: bold;
    border-bottom: @second-accent 5px solid;
  }
}

#check-advanced:focus + label {
  text-decoration: underline;
}

#check-advanced:checked ~ #advanced-search-container {
  display: block;
}

.advanced {
  padding: 0;
  margin-top: 0.3rem;
  text-align: right;
  label, select {
    cursor: pointer;
  }
}
